@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic
}

@font-face {
    font-family: 'Source Sans Pro-web';
    font-display: swap;
    src: url("./SourceSansPro-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal
}
